[opencms-dev] 6.0.2 and jstl 1.1 working?

Tristan Tarrant tristan.tarrant at dataforte.net
Mon Oct 24 08:32:12 CEST 2005


On Mon, 2005-10-24 at 00:00 +0200, Jakob Lemler wrote:

> Hi,
> 
> is jstl 1.1 working/usable with Version 6.0.2???
> 
> Found some messages about this in the mailing list archive, but no one
> stating that jstl 1.1 is working with 6.0.2.
> Anybody out there who knows? Important to me are the "fn:" Tags
> (functions).


Actually JSTL in 6.0.2 has been downgraded to 1.0 per my request 

http://www.opencms.org/bugzilla/show_bug.cgi?id=955

for compatibility with non-JSP 2.0 containers.
If you require JSTL 1.1 you can upgrade it yourself.

Tristan
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.opencms.org/pipermail/opencms-dev/attachments/20051024/b454293f/attachment.html>


More information about the opencms-dev mailing list